=== plugins/scheduler-docker-local/Makefile ===
TRIGGERS = triggers/scheduler-cron-write
BUILD = triggers
PLUGIN_NAME = scheduler-docker-local

include ../../common.mk
