=== tests/apps/multi/requirements.txt ===
Flask==3.1.2
gunicorn==23.0.0
